Manifest-Version: 1.0
Bnd-LastModified: 1727692281197
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Product Measurement Unit Web
Bundle-SymbolicName: com.liferay.commerce.product.measurement.unit.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.10.hotfix-9257-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="2.1",com.liferay
 .commerce.product.exception;version="5.1",com.liferay.commerce.produc
 t.model;version="12.0",com.liferay.commerce.product.service;version="
 16.10",com.liferay.commerce.product.util.comparator;version="2.1",com
 .liferay.frontend.taglib.clay.servlet.taglib.util;version="3.6",com.l
 iferay.petra.string;version="1.5",com.liferay.portal.kernel.annotatio
 n;version="7.0",com.liferay.portal.kernel.bean;version="8.0",com.life
 ray.portal.kernel.dao.search;version="8.0",com.liferay.portal.kernel.
 exception;version="9.7",com.liferay.portal.kernel.language;version="8
 .3",com.liferay.portal.kernel.model;version="5.6",com.liferay.portal.
 kernel.portlet.bridges.mvc;version="3.0",com.liferay.portal.kernel.re
 source.bundle;version="1.0",com.liferay.portal.kernel.security.auth;v
 ersion="2.7",com.liferay.portal.kernel.security.permission;version="3
 .5",com.liferay.portal.kernel.service;version="4.20",com.liferay.port
 al.kernel.service.permission;version="2.0",com.liferay.portal.kernel.
 servlet;version="8.5",com.liferay.portal.kernel.theme;version="3.2",c
 om.liferay.portal.kernel.util;version="10.38",com.liferay.portal.prof
 ile,javax.portlet,javax.portlet.annotations,javax.servlet,javax.servl
 et.http,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.product.measurement.unit.web.int
 ernal.application.list,com.liferay.commerce.product.measurement.unit.
 web.internal.display.context,com.liferay.commerce.product.measurement
 .unit.web.internal.portlet,com.liferay.commerce.product.measurement.u
 nit.web.internal.portlet.action,com.liferay.commerce.product.measurem
 ent.unit.web.internal.util,com.liferay.commerce.product.measurement.u
 nit.web.internal.portal.profile
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.commerce.lang)";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.application.list.PanelApp";uses:="com.liferay.application.li
 st",osgi.service;objectClass:List<String>="com.liferay.commerce.produ
 ct.measurement.unit.web.internal.portlet.CPMeasurementUnitPortlet,jav
 ax.portlet.Portlet";uses:="com.liferay.commerce.product.measurement.u
 nit.web.internal.portlet,javax.portlet",osgi.service;objectClass:List
 <String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionComm
 and";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.kernel.portlet.bridge
 s.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.portlet.brid
 ges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.pr
 ofile.PortalProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.
 extender;filter:="(&(osgi.extender=osgi.component)(version>=1.3.0)(!(
 version>=2.0.0)))",osgi.service;filter:="(objectClass=com.liferay.com
 merce.product.service.CPMeasurementUnitService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.model.Port
 let)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.util.Portal)";effective:=active,osgi.contract;osgi.co
 ntract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1
 .0))",osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contra
 ct=JavaPortlet)(version=3.0.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(
 version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.product.measurement.u
 nit.web.internal.application.list.CommerceMeasurementUnitPanelApp.xml
 ,OSGI-INF/com.liferay.commerce.product.measurement.unit.web.internal.
 portlet.CPMeasurementUnitPortlet.xml,OSGI-INF/com.liferay.commerce.pr
 oduct.measurement.unit.web.internal.portlet.action.EditCPMeasurementU
 nitMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.product.measure
 ment.unit.web.internal.portlet.action.EditCPMeasurementUnitMVCRenderC
 ommand.xml,OSGI-INF/com.liferay.commerce.product.measurement.unit.web
 .internal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-product-measurement-unit-web

